Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023346
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSminorhave not tried2013-03-20 10:182013-04-03 12:52
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchpiFixed in SCM revision102e88017ed9
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023346: Include payment date in the layaway ticket (Layawys)

DescriptionInclude payment date in the layaway ticket.
Steps To ReproduceSee the created ticket when a payment is done in the layaway or when the layaway is completed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057327)
hgbot (developer)
2013-03-20 12:49

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 102e88017ed9e057aa325b7cc811ce38e557efcd
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Mar 20 12:47:57 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^]

Fixed issue 23346: In Layaway tickets, show date for payments

---
M src/org/openbravo/retail/posterminal/PaidReceipts.java
M web/org.openbravo.retail.posterminal/js/components/keypadcoins.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
M web/org.openbravo.retail.posterminal/res/printlayaway.xml
---
(0057329)
guilleaer (developer)
2013-03-20 15:39

reopened to change the issue information
(0057330)
guilleaer (developer)
2013-03-20 15:43

resolved by previous commit

http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^]
(0057331)
guilleaer (developer)
2013-03-20 15:43

verified
(0057687)
hgbot (developer)
2013-04-02 20:12

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 102e88017ed9e057aa325b7cc811ce38e557efcd
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Mar 20 12:47:57 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^]

Fixed issue 23346: In Layaway tickets, show date for payments

---
M src/org/openbravo/retail/posterminal/PaidReceipts.java
M web/org.openbravo.retail.posterminal/js/components/keypadcoins.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/payment.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
M web/org.openbravo.retail.posterminal/res/printlayaway.xml
---

- Issue History
Date Modified Username Field Change
2013-03-20 10:18 migueldejuana New Issue
2013-03-20 10:18 migueldejuana Assigned To => adrianromero
2013-03-20 10:19 migueldejuana Assigned To adrianromero => migueldejuana
2013-03-20 12:49 hgbot Checkin
2013-03-20 12:49 hgbot Note Added: 0057327
2013-03-20 12:49 hgbot Status new => resolved
2013-03-20 12:49 hgbot Resolution open => fixed
2013-03-20 12:49 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^]
2013-03-20 15:39 guilleaer Note Added: 0057329
2013-03-20 15:39 guilleaer Status resolved => new
2013-03-20 15:39 guilleaer Resolution fixed => open
2013-03-20 15:42 guilleaer Summary show payments made in a ticket screen (Layaways) => Include payment date in the layaway ticket (Layawys)
2013-03-20 15:42 guilleaer Description Updated View Revisions
2013-03-20 15:42 guilleaer Steps to Reproduce Updated View Revisions
2013-03-20 15:42 guilleaer Status new => scheduled
2013-03-20 15:42 guilleaer fix_in_branch => pi
2013-03-20 15:43 guilleaer Note Added: 0057330
2013-03-20 15:43 guilleaer Status scheduled => resolved
2013-03-20 15:43 guilleaer Fixed in Version => RMP21
2013-03-20 15:43 guilleaer Resolution open => fixed
2013-03-20 15:43 guilleaer Review Assigned To => guilleaer
2013-03-20 15:43 guilleaer Note Added: 0057331
2013-03-20 15:43 guilleaer Status resolved => closed
2013-04-02 20:12 hgbot Checkin
2013-04-02 20:12 hgbot Note Added: 0057687
2013-04-02 20:12 hgbot Status closed => resolved
2013-04-02 20:12 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/102e88017ed9e057aa325b7cc811ce38e557efcd [^]
2013-04-03 12:52 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker